.login{
    h4 {
        font-family: 'GothamRounded-Medium';
        color:#26419e;
      }
   
}

.accordion{
    background-color: #ffffff;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 3s;
    
    &:after{
        content: url(/assets/images/icons/arrow_down.png);
        color: #777;
        font-weight: bold;
        float: right;
        margin-left: 5px;
    }
    
}

.acordion_active{
    &:after{
        content: url(/assets/images/icons/arrow_up.png);
    }
}

.panel{
    display: none;
    transition: 4s;
}

.forgot-password-text{
    color: #00ADEE;
    font-size: 10px;
}

.dont-have-account-text{
    color: #00ADEE;
    font-size: 10px;
}